<div class='courses_list__section'>
  <div class="courses_list__section__search">
    <input class='courses_list__section__input form-control'
           placeholder='Enter course name...' type='text'
           [(ngModel)]="searchQuery"/>
    <button class="courses_list__section__button"
            type="button" (click)="searchCourse()">Search
    </button>
  </div>
  <div class="courses_list__section__create_course">
    <button type="button"
            class='courses_list__section__create_course__button'
            routerLink="/courses/new"
    >Add course
    </button>
  </div>
</div>
